.accordeon-header {
	
	cursor: pointer;
	
	& img {
		rotate: 180deg;
		transition: 500ms;
	}
	
	&.opened img {
		rotate: 0deg;
	}
} 


.tarifs-annuels {

    border: none;
    border-collapse: collapse;

    & th, & td {
        border-top: none;
        border-bottom: none;
        border-left: none;
        border-right: 1px dashed #11244A4D;
    }

    & th:last-child, & td:last-child {
        border-right: none;
    }
    & tr:first-child {
        background-color: #FFF !important;
    }

    & tr:nth-child(even):not(:first-child) {
        background-color: #FFF;
    }

    & tr:nth-child(odd):not(:first-child) {
        background-color: #F0F6FA;
        border-radius: 5px;
        /* For border-radius to work, you may need to target td/th and set overflow */
        & th:first-child {
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }
        & td:last-child {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }
    }


    & tr:first-child th:not(:first-child) {
        justify-content: center;
        height: fit-content;
        
        padding: 0px 10px 35px 10px;
    }

    & tr:first-child th span  {
        color: #FFF;
        text-align: center;

        /* H4 */
        font-family: Manrope;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 26.4px; /* 120% */
        letter-spacing: -0.44px;
        
        border-radius: 72px;
        padding: 17px 27px 14px 27px;
        
    }

    & tr:first-child  th:nth-child(2) span {
        background-color: #35A9E0;
    }

    & tr:first-child  th:nth-child(3) span {
        background-color: #11244A;
    }

    & tr:first-child  th:nth-child(4) span {
        background-color: #2679FF;
    }


    & tr:not(:first-child) th {
        color: #11244A;
        font-family: Inter;
        font-size: 17px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%; /* 27.2px */
        letter-spacing: -0.17px;
        padding: 11px 10px 6px 32px;
        text-align: left;
        
    }

    & tr:not(:first-child) td {
        color: #11244A;
        font-family: Inter;
        font-size: 19px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 30.4px */
        letter-spacing: -0.19px;

        text-align: center;

        padding: 11px 10px 6px 10px;
    }
}